
Katello - Bug #4807

Nightly broken due to 'Unknown Provider: BastionConfig' error

03/24/2014 07:55 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See the attached screen shot for the missing configuration value and error message.

Associated revisions

Revision 199e2ce2 - 03/24/2014 04:02 PM - Walden Raines

Fixes #4807 - defaulting to false if mark_translated is not provided.

Revision aea71bf9 - 03/24/2014 05:07 PM - Walden Raines

Merge pull request #3880 from waldenraines/bug-4807

Fixes #4807 - defaulting to false if mark_translated is not provided.

Revision e92a518c - 03/24/2014 08:02 PM - Walden Raines

Fixes #4807 - defaulting to false if mark_translated is not provided.

Revision ade6b903 - 03/24/2014 09:07 PM - Walden Raines

Merge pull request #3880 from waldenraines/bug-4807

Fixes #4807 - defaulting to false if mark_translated is not provided.

History

#1 - 03/24/2014 08:05 PM - Walden Raines

- Status changed from New to Ready For Testing

https://github.com/Katello/katello/pull/3880

#2 - 03/24/2014 09:53 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:e92a518c293c559a23faf555ee81394db88d676b.

#3 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
